#ifndef VST_IDLE_IO_H
#define VST_IDLE_IO_H

#include "vst_idle.h"

class VST_Idle_IO : public VST_Idle
{
public:
    VST_Idle_IO(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
};

#endif // VST_IDLE_IO_H
